* { }
html, body { height:100%;margin:0; padding:0;}
html { min-width:990px;}
body { background:url(https://tpl.no.comunidades.net/estilos/styleA/7/images/top-tail.jpg) center top repeat-x #fff; font-family:Tahoma, Geneva, sans-serif; font-size:100%; line-height:110%; color:#000000;}

img {border:0;}
object { vertical-align:top;}

/*=====GLOBAL======*/
#header, #content, #footer { font-size:0.75em; position:relative;}
#header {height:233px; background:url(https://tpl.no.comunidades.net/estilos/styleA/7/images/header-bg.jpg) no-repeat center top;}

.wrapper { width:100%; overflow:hidden;}
.container { width:990px; margin:0 auto; }
.col-1, .col-2, .col-3 { float:left;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

p {margin:0 0 10px 0; padding:0;text-align: justify;}


/*==================list====================*/
ul { list-style:none;}
ul li { padding-bottom:14px;}


/*==================txt, links, lines, titles====================*/
a {color:#9f5827; outline:none;text-decoration:none;}
a:hover{text-decoration:underline;}
h2 { font-family:Verdana, Geneva, sans-serif; font-size:3em; color:#9f5827; font-weight:normal; letter-spacing:-3px; padding-bottom:10px;}


/*==================boxes====================*/
.box {width:250px;margin-bottom:20px;}
.box .left-top-corner { background:url(https://tpl.no.comunidades.net/estilos/styleA/7/images/left-top-corner.png) no-repeat left top; padding-left:18px;}
.box .right-top-corner { background:url(https://tpl.no.comunidades.net/estilos/styleA/7/images/right-top-corner.png) no-repeat right top; padding-right:1px;}
.box .border-top { background:url(https://tpl.no.comunidades.net/estilos/styleA/7/images/border-top.png) left top repeat-x; height:18px; overflow:hidden; font-size:0; line-height:0;}
.box .border-left { background:url(https://tpl.no.comunidades.net/estilos/styleA/7/images/border-side.png) left top repeat-y; padding-left:1px;}
.box .border-right { background:url(https://tpl.no.comunidades.net/estilos/styleA/7/images/border-side.png) right top repeat-y; padding-right:1px;}
.box .left-bot-corner { background:url(https://tpl.no.comunidades.net/estilos/styleA/7/images/left-bot-corner.png) no-repeat left top; padding-left:1px;}
.box .right-bot-corner { background:url(https://tpl.no.comunidades.net/estilos/styleA/7/images/right-bot-corner.png) no-repeat right top; padding-right:18px;}
.box .border-bot { background:url(https://tpl.no.comunidades.net/estilos/styleA/7/images/border-bot.png) left top repeat-x; height:18px; overflow:hidden; font-size:0; line-height:0;}
.box .inner { padding:10px 20px 10px 20px; background:url(https://tpl.no.comunidades.net/estilos/styleA/7/images/box-bg.png) left top;}

.box2 {width:670px;padding-left:30px;margin-bottom:20px;}
.box2 .left-top-corner { background:url(https://tpl.no.comunidades.net/estilos/styleA/7/images/left-top-corner.png) no-repeat left top; padding-left:18px;}
.box2 .right-top-corner { background:url(https://tpl.no.comunidades.net/estilos/styleA/7/images/right-top-corner.png) no-repeat right top; padding-right:1px;}
.box2 .border-top { background:url(https://tpl.no.comunidades.net/estilos/styleA/7/images/border-top.png) left top repeat-x; height:18px; overflow:hidden; font-size:0; line-height:0;}
.box2 .border-left { background:url(https://tpl.no.comunidades.net/estilos/styleA/7/images/border-side.png) left top repeat-y; padding-left:1px;}
.box2 .border-right { background:url(https://tpl.no.comunidades.net/estilos/styleA/7/images/border-side.png) right top repeat-y; padding-right:1px;}
.box2 .left-bot-corner { background:url(https://tpl.no.comunidades.net/estilos/styleA/7/images/left-bot-corner.png) no-repeat left top; padding-left:1px;}
.box2 .right-bot-corner { background:url(https://tpl.no.comunidades.net/estilos/styleA/7/images/right-bot-corner.png) no-repeat right top; padding-right:18px;}
.box2 .border-bot { background:url(https://tpl.no.comunidades.net/estilos/styleA/7/images/border-bot.png) left top repeat-x; height:18px; overflow:hidden; font-size:0; line-height:0;}
.box2 .inner { padding:5px 30px 10px 30px; background:url(https://tpl.no.comunidades.net/estilos/styleA/7/images/box-bg.png) left top;min-height:300px; height:auto!important; height:300px;}
.box2 a {color:#9f5827; outline:none;text-decoration:none;}
.box2 a:hover{text-decoration:underline;}


#header .nav { text-align:center; font-family:Verdana, Geneva, sans-serif; font-size:1.2em; position:absolute; top:175px; width:990px;}
#header .nav li { display:inline;}
#header .nav li a { color:#ffe7be; text-decoration:none; text-transform:uppercase; border-left:1px solid #9a705b; padding:0 30px 0 30px;}
#header .nav li a:hover { color:#ffd26e;}
#header .nav li a.current { color:#ffd26e;}
#header .nav li a.first { border:none;}

/*content*/
#content {width:100%;}
#content .inside {padding:30px 20px 10px 20px;background:url(https://tpl.no.comunidades.net/estilos/styleA/7/images/content-bg.jpg) no-repeat center -1px #fff; }

#content dl dt { font-weight:bold; margin-bottom:10px;}
#content dl dd { padding-bottom:14px;}


.titulo {border:0;float:left;width:50%!important;margin:-202px 0 0 0;overflow:hidden;line-height:0;padding:0;font-size:12px}



img {border: none; max-width: 608px;}

